@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/* 共通 */
a { transition: .3s; }
.wrap { max-width: 1020px; }
.main { max-width: 700px; }
.sidebar { max-width: 300px; font-size: 14px; }
.sidebar .widget, .sidebar .wp-block-search__button-outside { margin-bottom: 20px; }
.sidebar a:hover { background: transparent; text-decoration: underline; }
.widget_recent_entries ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_pages ul li a:hover, .widget_meta ul li a:hover, .widget_rss ul li a:hover, .widget_nav_menu ul li a:hover, .widget_block ul li a:hover { background: transparent; }
::selection { background: #f2f2f2; }
.tagline { margin-bottom: 0; }
.prTxt { font-size: 14px; text-align: center; }

/* sidebar */
.wp-block-search > label { display: none; }
.search-edit, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select { padding: 8px 10px; }
.widget h2 { font-size: 16px; }
.sidebar h2 { background: transparent; padding: 0 0 8px 0; border-bottom: 1px solid #ccc; }
.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_rss ul li a, .widget_nav_menu ul li a, .widget_block ul li a { padding: 0; }
.body .wp-block-latest-posts__list li { margin-bottom: 5px; }
.body .wp-block-latest-posts__list li a { position: relative; padding-left: 15px; }
.body .wp-block-latest-posts__list li a:before { content: ""; position: absolute; top: 8px; left: 0; display: block;width: 5px; height: 5px; border-radius: 50%; background: #ccc; }
.body .wp-block-categories-list { display: flex; flex-wrap: wrap; }
.body .wp-block-categories-list li { margin: 0 10px 10px 0; }
.body .wp-block-categories-list a { padding: 0 10px; border: 1px solid #ccc; }
.body .wp-block-categories-list a:hover { text-decoration: none; background: #f2f2f2; }
/* label */
.cat-label, .cat-link { opacity: 1; background: #fff; border: 1px solid #999; }

/* TOP */
.admin-pv { display: none; }
.a-wrap:hover { opacity: 0.8; }
.entry-card-title, .related-entry-card-title { font-size: 16px; }
.nwa .author-box .author-content { padding: 0; }
.list-more-button { background: #333; border: 1px solid #333; color: #fff; }
.list-more-button:hover { background: #fff; color: #333; }

/* 投稿ページ */
.eye-catch .cat-label { opacity: 1; top: 12px; left: 12px; background: #fff; }
/* index */
.toc { width: 100%; }
.toc-title::after { cursor: pointer; }
/* title */
.article h2 { margin-bottom: 44px; padding: 16px 20px; background: #333; color: #fff; }
.article h3:first-of-type { margin-top: 0; }
.article h3 { margin-bottom: 30px; background: #f5f5f5; border: none; border-bottom: 2px solid #ddd; }
/* button */
.btnYlw { text-align: center; }
.btnYlw a { display: inline-block; padding: 14px 40px; background: #ff653a; border-radius: 30px; font-weight: bold; text-decoration: none; color: #fff; }
.btnYlw a:hover { background: #ffef5f; color: #333; }
.prBox { display: inline-block; padding: 14px 20px 20px; background: #f2f2f2; }
.prBox .label { display: inline-block; margin-bottom: 10px; padding: 4px 10px; background: #333; border-radius: 2px; color: #fff; font-size: 14px; line-height: 1; }
.badge { display: inline-block; font-size: 14px; }

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /* 共通 */
  .header { padding: 20px; }
  .logo-header img { max-width: 250px; }

  /* TOP */
  .entry-card-title, .related-entry-card-title { margin-top: 7px; }

  /* 投稿ページ */
  .body .alignright { float: none; width: 100%; margin-left: 0; }
  .body .alignleft{ float: none; width: 100%; margin-right: 0; }
  .entry-title { margin-bottom: 10px; padding: 0; }
  .article h2 { margin: 50px auto 20px; padding: 10px; }
  #gallery-1 .gallery-item { margin-bottom: 20px; }
}
